@charset "UTF-8";
/* CSS Document */
* {
  margin: 0;
  padding: 0;
}
header {
  background-color: #122662;
  color: #fff;
  text-align: center;
  padding: 60px;
}
footer {
  width: 100%;
}
main {
  width: 90%;
  margin: auto;
}
.wf-sawarabimincho, nav {
  font-family: "Sawarabi Mincho";
}
.wf-mplus1p, figcaption {
  font-family: "M PLUS 1p";
}
.pink {
  background: #BF4186;
}
.blue {
  background: #03258C;
}
.yellow {
  background: #D9B504;
}
.beige {
  background: #A69D8D;
}
.orange {
  background: #BF7B54;
}
.fcl_orange {
  color: #BF7B54;
}
h1 {
  font-size: 2rem;
  letter-spacing: 1rem;
  margin-bottom: 40px;
}
h2 {
  border-bottom: #D9B504 solid 1px;
  padding: 10px;
  margin-bottom: 30px;
}
hr {
  border-style: dashed;
}
.title {
  font-size: 2rem;
  letter-spacing: 1rem;
  margin-bottom: 10px;
  font-weight: bold;
}
.fcl_yellow {
  color: #D9B504;
}
.text-box {
  border: 1px dashed #BF4186;
  padding: 20px;
  margin: 0 20px 20px;
}
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
.clearfix:after {
  content: "";
  display: block;
  clear: both;
}
.clearfix:before {
  content: "";
  display: block;
  clear: both;
}
.clearfix {
  display: block;
}
#left-nav {
  width: 10%;
  float: left;
  padding-top: 40px;
}
#right-contents {
  width: 85%;
  float: right;
  padding-top: 40px;
}
#right-contents p {
  padding-left: 20px;
}
#right-contents .text-box p {
  padding-left: 0;
}
nav ul li {
  list-style: square;
  margin-bottom: 20px;
  font-size: 1.2rem;
}
nav ul li a {
  color: #03258C;
}
nav ul li a:hover {
  color: #A69D8D;
}
li {
  list-style-position: inside;
}
.list-style_n li {
  list-style: none;
}
header p {
  font-size: 1.2rem;
  letter-spacing: 1.2rem;
  margin-bottom: 0;
}
footer p {
  color: #122662;
  padding: 20px;
  text-align: center;
}
p, ol {
  margin-bottom: 20px;
}
ol li {
  padding-left: 20px;
}
.mb20, h3 {
  margin-bottom: 20px;
}
.mb40 {
  margin-bottom: 40px;
}
.mb60 {
  margin-bottom: 60px;
}
.mt60 {
  margin-top: 60px;
}
figure {
  margin-bottom: 20px;
}
figcaption {
  font-size: 0.8rem;
}
img {
  width: 80%;
  margin: auto;
  max-width: 400px;
}
.pic3 figure {
  width: 33%;
  float: left;
}
.img-list li {
  list-style: none;
  display: inline-block;
  width: 30%;
  margin-bottom: 40px;
  padding: 10px;
  vertical-align: top;
  text-align: center;
}
.img-list li img {
  width: 100%;
}
#opinion th, #opinion td,.medicine td {
  padding: 10px;
}
#opinion td {
  vertical-align: top;
}
.medicine caption{
	font-size: 0.8rem;
}
/* 初期状態 */
.fade-in {
  opacity: 0; /* 初期は透明 */
  transform: translateY(50px); /* 初期位置を下に50px移動 */
  transition: opacity 0.5s ease, transform 0.5s ease; /* アニメーションのタイミングとイージングを指定 */
}
/* スクロール時の表示 */
.fade-in.fade-in-show {
  opacity: 1; /* 不透明にする */
  transform: translateY(0); /* 元の位置に戻す */
}
/* アニメーションの定義 */
@keyframes fadeInAnimation {
  from {
    opacity: 0; /* 開始時は透明 */
    transform: translateY(50px); /* 開始時の位置 */
  }
  to {
    opacity: 1; /* 終了時は不透明 */
    transform: translateY(0); /* 終了時の位置 */
  }
}
@media (max-width: 768px) {
  h1, header p, .title {
    letter-spacing: normal;
  }
  h1 {
    border-bottom: solid 1px #03258C;
    padding: 10px;
  }
  footer {
    background-color: #122662;
    text-align: center;
  }
  footer p {
    color: #fff;
    margin: 0;
  }
  #left-nav, #right-contents {
    width: 100%;
    margin-top: 0px;
  }
  nav {
    padding: 0 20px 0;
  }
  nav ul li {
    font-size: 1rem;
  }
  img {
    width: 100%;
  }
  .pic3 figure {
    width: 100%;
  }
  #right-contents p {
    padding-right: 20px;
  }
  #right-contents .text-box p {
    padding-right: 0;
  }
  .img-list li {
    width: 100%;
    padding: 0;
  }
}